Application: gvSIG desktop - gvSIG bugs #3108
The Export to (for tables) wizard is too high
01/14/2015 12:40 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document table

Target version: 2.1.0-2263

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2262 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: export Proyecto:

Has patch: Yes Hito:

Add-on name: Unknown

Description

The "Export to" (for tables) wizard is too high and also not resizeable, so it's not very usable on netbooks.

Associated revisions

Revision 41943 - 01/16/2015 05:25 PM - Joaquin del Cerro Murciano

refs #3108, modificado el alto la ventana de exportacion de tablas (afalciano)

History

#1 - 01/14/2015 06:51 PM - Antonio Falciano
- Target version set to 2.1.0-2268-rc4
- File exportToTable.patch added

Has patch: Yes

| attach a very trivial patch that solves the issue.

#2 - 01/15/2015 09:48 AM - Alvaro Anguix
- Has patch set to Yes

#3 - 01/15/2015 05:52 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2268-rc4 to 2.1.0-2263
- Assignee set to Joaquin del Cerro Murciano

#4 - 01/16/2015 05:25 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#5 - 01/20/2015 05:44 PM - Antonio Falciano
- Status changed from Fixed to Closed

Files
exportToTable.patch 970 Bytes 01/14/2015 Antonio Falciano
05/16/2024 1/1




